.pro_image_show{ width:100%; margin:0px auto 50px auto; text-align:center;}
.pro_image_show img{ max-width:80%;}

.pro_img_list{ width:146px; height:97px; float:left; margin-right:5px; cursor:pointer;}
.pro_img_list img{ width:146px; max-width:100%; height:97px;}

.pro_choice_box{ width:870px; height:147px; margin:0px auto 20px auto; border:1px #e7e7e7 solid; border-radius:5px;}

.rollBox{width:870px;overflow:hidden; margin: 0 auto;}
.rollBox .LeftBotton{width:18px; height:19px; background:url(../images/chanpin_10.jpg) no-repeat;overflow:hidden;float:left;display:inline;cursor:pointer; margin-right:12px; margin-left:7px; margin-top:64px; }
.rollBox .RightBotton{width:18px; height:19px; background:url(../images/chanpin_13.jpg) no-repeat;overflow:hidden;float:left;display:inline;cursor:pointer; margin-left:12px; margin-right:0px; margin-top:64px; }
.rollBox .Cont{width:797px;height:97px;overflow:hidden;float:left; margin-top:25px; }
.rollBox .ScrCont{width:10000000px; padding: 0px 0 0 0;}
.rollBox #List1,.rollBox #List2{float:left;}